{ lib, stdenv, ... }:

stdenv.mkDerivation {
    pname = "nimbus-roman";
    version = "1.0";

    src = ./.;

    dontUnpack = true;

    installPhase = ''
        mkdir -p $out/share/fonts/opentype
        cp $src/nimbus.otf $out/share/fonts/opentype/nimbus.otf
        cp $src/nimbus-bold.otf $out/share/fonts/opentype/nimbus-bold.otf
        cp $src/nimbus-bolditalic.otf $out/share/fonts/opentype/nimbus-bolditalic.otf
    '';

    meta = with lib; {
        description = "Nimbus Roman No. 9 L";
        license = licenses.gpl2;
        platforms = platforms.all;
    };
}
